Subject: Chicago Faire

From: "hjalmarii" <[email-masked]>
Date: Wed, 23 Jun 2010 19:11:43 -0000

I guess it must be time for some more PR, so here goes:  The 2010 Chicago TI International World Faire will take place on the weekend of November 5,6,7, at the Evanston Public Library and other venues to be announced later.  All the usual suspects will be there, with lots of old and new gadgets, programs, information, and inspiration.  Every year something pops up that no one has ever seen before, so come to the Faire and be the first kid on your block to experience it, whatever it may be.  The price of admission remains $0, still a bargain in today's economy.  Meet all the people you see here online and exchange ideas for even more stuff.  And bring your wives or girlfriends (but not both, unless they get along), cuz there's lots for them to do, and if there's a bunch of them they will let us alone to have our fun.  --Hal  I know, I know!  It was just a joke, Terrie.